* {
    font-family: Rubik;
    outline: none;
    transition: all 0.5s
}


html{
    scroll-behavior: smooth;
}

.p {
    font-size: 18px;
    line-height: 30px;
    color: #9194a1
}

@media (max-width: 990px) {
    .p {
        margin-left: auto;
        margin-right: auto
    }
}

.title h2 {
    font-size: 35px
}

@media (max-width: 767px) {
    .title h2 {
        font-size: 25px
    }
}

.title p {
    width: 48%
}

@media (max-width: 990px) {
    .title p {
        width: 100% !important
    }
}

.w-40 {
    width: 45% !important
}

.t-1 {
    transform: translateY(10%)
}

.t-2 {
    transform: translateY(20%)
}

@media (max-width: 767px) {

    .t-1,
    .t-2 {
        transform: none
    }
}

@media (max-width: 990px) {
    .text-c {
        text-align: center !important
    }
}

.h-auto {
    height: auto;
    transition: all .5s
}

.btn-primary:hover {
    color: #5368df;
    background: none !important;
    border: 1px solid #5368df !important
}

.btn-danger:hover {
    color: #fa5757;
    background: none !important;
    border: 1px solid #fa5757 !important
}

.active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: #fa5757 !important;
    font-family: Rubik
}

footer p {
    letter-spacing: 10px;
    font-size: 18px
}

@media (max-width: 767px) {
    footer p {
        letter-spacing: 5px;
        font-size: 16px
    }
}

footer h2 {
    font-size: 2.5em
}

@media (max-width: 767px) {
    footer h2 {
        width: 100% !important
    }
}

footer form input {
    height: 38px;
    width: 25%
}

@media (max-width: 767px) {
    footer form input {
        display: block;
        width: 100%;
        margin: 10px auto
    }
}

footer form input::placeholder {
    color: #9194a1
}

@media (max-width: 767px) {
    footer form button {
        width: 100% !important
    }
}

.sub-nav {
    color: #fff;
    background-color: #252b46
}

.sub-nav ul li a {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}

.sub-nav ul li a:hover {
    color: #fa5757
}

@media (max-width: 767px) {

    .sub-nav svg,
    .sub-nav li {
        margin-bottom: 10px
    }
}

@media (max-width: 990px) {
    .navbar-collapse {
        text-align: center !important
    }
}

@media (max-width: 990px) {
    .navbar-collapse a {
        margin-right: 0px !important
    }
}

.attribution {
    font-size: 11px;
    text-align: center;
    margin: 0px
}

.attribution a {
    color: #3e52a3
}

@font-face {
    font-family: Rubik;
    src: url(../font/Rubik-Regular.ttf)
}

header h1 {
    font-size: 45px
}

@media (max-width: 767px) {
    header h1 {
        font-size: 25px
    }
}

header p {
    width: 90%
}

header button:last-of-type {
    background-color: #dae0e5 !important
}

.features li.active {
    border-bottom: 2px solid #fa5757 !important;
    color: #fa5757
}

.features ul li {
    cursor: pointer
}

.features ul li:hover {
    color: #fa5757
}

.features .table.active {
    display: block !important
}

.features .info p {
    width: 85%
}

.features .info button {
    font-size: 15px
}

.brows .title p {
    width: 54%
}

.brows .card {
    border-radius: 10px
}

.brows .card .bbb {
    left: 0px;
    opacity: 0.5;
}

.brows .card h4 {
    font-size: 18px
}

.brows .card p {
    font-size: 15px
}

.brows .card a {
    font-size: 15px
}

.chrom-btn{
    background-color: #2995CC !important;
    color: #fff !important;
}
.firefox-btn{
    background-color: #FF9800 !important;
    color: #fff !important;
}

.opera-btn{
    background-color: #EA6060 !important;
    color: #fff !important;
}

.drop .cont {
    width: 55%
}



@media (max-width: 990px) {
    .drop .cont {
        width: 80%
    }
}

@media (max-width: 767px) {
    .drop .cont {
        width: 100%
    }
}

.drop .cont>div:not(:last-of-type) {
    border-bottom: 1px solid #dfe0e1
}

/* .drop .cont>div:last-of-type {
    border-bottom: 1px solid #adb5bd
} */

.drop .cont>div h4 {
    font-size: 16px;
    cursor: pointer;
}

@media (max-width: 767px) {
    .drop .cont>div h4 {
        font-size: 14px
    }
}

.drop .cont>div p {
    font-size: 14px;
    color: #858585;
}

.drop .cont i {
    top: 50%;
    right: 25px;
    transform: translateY(-50%);
    cursor: pointer
}

.drop .cont h4:hover,
.drop .cont i:hover {
    color: #fa5757
}

.drop .cont .parg {
    max-height: 0px;
    transition: all .5s
}
.drop .cont .parg.active {
    max-height: 1000px;
}

.gap-3{
    gap: 15px;
}

.bg-gray-100{
    background-color: #fbfbfb;
}